@import url(http://fonts.googleapis.com/css?family=Glegoo);

@import url(http://fonts.googleapis.com/css?family=Cabin:400,700);

@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed);
/*------ template stylization ------*/
body {
  background: #000000;
  font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff;
  min-width: 1180px;
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #ffffff;
  z-index: 1023;
}
#webSiteLoader > span {
  position: absolute;
  left: 50%;
  top: 50%;
}
#pageLoader {
  position: fixed;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  margin: -5px 0 0 -5px;
  z-index: 1000;
  display: none;
}
#pageLoader > div {
  background: url(../img/page_loader.gif) 0 0 no-repeat;
  width: 50px;
  height: 50px;
}
._marginNull {
  margin: 0 !important;
}
._paddingNull {
  padding: 0 !important;
}
._borderNull {
  border: none !important;
}
._backgroundNull {
  background: none !important;
}
._relative {
  position: relative;
}
._absolute {
  position: absolute;
}
._left {
  float: left;
}
._right {
  float: right;
}
.wrap {
  overflow: hidden;
  margin: 0;
}
._txtLeft {
  text-align: left;
}
._txtRight {
  text-align: right;
}
._txtCenter {
  text-align: center;
}
._fullWidth {
  width: 100%;
}
/*------------- HEADER ---------------------------------------------------------- */
header {
  width: 100%;
  height: 90px;
  top: 0px;
  position: relative;
  z-index: 6;
}
header .container {
  height: 100%;
}
h1 {
  max-width: 225px;
  width: 100%;
  float: left;
  display: inline-block;
  z-index: 10;
  margin-top: 30px;
  position: absolute;
}
h1 > a {
  display: inline-block;
  width: 100%;
  position: relative;
  z-index: 1;
}
#search {
  margin: 0;
  display: inline-block;
  width: 100%;
}
#search input {
  border: none;
  outline: none;
  box-shadow: none;
  border-radius: 0;
  color: #000000;
  width: 100%;
  padding: 8px 14px;
  font: 400 10px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: #ffffff;
  text-transform: uppercase;
}
#search a {
  float: right;
}
#search #advancedSearch:hover {
  color: #005580;
}
/*---------------- header end ------------------------------------------------*/
/*---------------- MENU ------------------------------------------------------*/
.select-menu {
  display: none;
  width: 100%;
}
header .navbar {
  margin: 42px 0 0 0;
  position: relative;
  display: inline-block;
  float: right;
}
header .navbar > .navbar-inner {
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
  border: none;
  filter: none;
  box-shadow: none;
  text-align: center;
}
.navbar > .navbar-inner .container {
  width: 950px !important;
}
.sf-menu {
  float: left;
  list-style: none;
  padding: 0;
  display: inline-block;
  margin: 0;
  text-align: center;
}
.sf-menu .last {
  margin: 0;
}
.sf-menu .last:after {
  background: none;
  content: " ";
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  margin-right: 28px;
}
.sf-menu > li:after {
  width: 3px;
  height: 3px;
  position: absolute;
  display: inline-block;
  right: -18px;
  top: 15px;
  background: #000000;
  content: " ";
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
  overflow: hidden;
}
.sf-menu > li > a:hover {
  text-decoration: none;
}
.sf-menu > li > a .base_text {
  color: #8d8e8d;
  font: 18px/30px "Times New Roman", Georgia, Times, serif;
  font-style: italic;
  text-decoration: none;
  position: relative;
  text-align: center;
  display: block;
  z-index: 1;
}
.sf-menu > li > a .over_text {
  color: #292a28;
  font: 18px/30px "Times New Roman", Georgia, Times, serif;
  font-style: italic;
  text-decoration: none;
  position: absolute;
  text-align: center;
  display: block;
  top: 0px;
  left: 0;
  z-index: 1;
}
.sf-menu > li > a ._area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 3;
  left: 0;
  display: block;
  background: url(../img/pixel.png);
}
.sf-menu > li > a ._over {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 2;
  left: 0;
  display: block;
}
.sf-menu ul {
  position: absolute;
  list-style: none;
  margin: 0;
  z-index: 10;
  width: 120px;
  padding: 15px 0px;
  background: #292A28;
  top: -90px;
  left: -30px;
  opacity: 0.006;
  filter: alpha(opacity=0.6);
}
.sf-menu ul > li {
  display: inline-block;
  margin-bottom: 10px;
}
.sf-menu ul a {
  color: #ffffff;
  font: 400 11px/16px Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-decoration: none;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
}
.sf-menu ul a:hover {
  color: #8d8e8d;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sf-menu ul .hoverItem {
  color: #8d8e8d !important;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sf-menu .sub2 {
  top: 30px;
  left: 122px;
}
/*-------------   menu end  --------------*/
/*----------------- CONTENT BASE --------------------------------------------------- */
#wrapper section {
  position: relative;
  width: 100%;
  height: 100% !important;
  z-index: 1;
  top: 0px;
}
#wrapper .containerHolder {
  position: relative;
  width: 100%;
  height: 100% !important;
  z-index: 1;
}
#wrapper section > .container {
  position: relative;
  height: 100%;
}
.dynamicContent {
  position: absolute;
}
.dynamicContent > .content {
  padding: 0;
}
h2 {
  color: #ffffff;
  font: 400 36px/40px "Times New Roman", Georgia, Times, serif;
  font-style: italic;
  margin: 0 0 15px 0;
}
h3 {
  color: #ffffff;
  font: 26px/30px "Times New Roman", Georgia, Times, serif;
  font-style: italic;
  margin: 0 0 4px 0;
}
p {
  font: 10px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin-bottom: 21px;
  text-transform: uppercase;
  color: #b3b3b3;
}
.more_btn1 {
  display: inline-block;
  font: 400 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0;
  text-shadow: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.more_btn1:hover {
  color: #b3b3b3;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.more_btn1 .marker1 {
  width: 4px;
  height: 21px;
  display: inline-block;
  margin-left: 8px;
  position: relative;
  background: url(../img/marker1.png) 50% 12px no-repeat;
}
/*--- content end ------*/
/*---------------------- LINKS ---------------------------------- */
._link1 {
  font: 400 10px/18px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #6a6a6a;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
._link1:hover {
  color: #000000;
  text-decoration: none;
}
._link2 {
  font: 400 14px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  display: inline-block;
  text-transform: uppercase;
}
._link2:hover {
  color: #ffffff;
  text-decoration: underline;
}
._link2 .marker1 {
  width: 4px;
  height: 21px;
  display: inline-block;
  margin-left: 8px;
  position: relative;
  background: url(../img/marker1.png) 50% 12px no-repeat;
}
._link3 {
  font: 400 10px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  display: inline-block;
  text-transform: uppercase;
}
._link3:hover {
  color: #ffffff;
  text-decoration: underline;
}
._link4 {
  font: 400 10px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #ffffff;
  display: inline-block;
  text-decoration: underline;
  text-transform: uppercase;
}
._link4:hover {
  color: #ffffff;
  text-decoration: none;
}
/*-------------------------- MARGIN PADDING --------- */
.margin1 {
  margin-bottom: 25px;
}
.margin2 {
  margin-bottom: 52px;
}
.margin3 {
  margin-bottom: 15px;
}
.margin4 {
  margin-right: 15px;
}
.margin5 {
  margin-bottom: 10px;
}
.margin6 {
  margin-bottom: 18px;
}
.margin7 {
  margin-bottom: 38px;
}
.padding1 {
  padding-right: 90px;
}
/*-------------------------- TEXTSTYLES ------------- */
/*-------------------------- LISTS ------------------ */
._list1 {
  list-style: none;
  margin: 0 0 58px 0;
}
._list1 li {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
}
._list1 li img {
  float: left;
  margin-right: 20px;
}
._list1 li p {
  margin-bottom: 10px;
}
._list2 {
  list-style: none;
  margin: 0;
  width: 100%;
  display: inline-block;
}
._list2 li {
  width: 100%;
  position: relative;
  margin-bottom: 5px;
  background: url(../img/marker1.png) 0 8px no-repeat;
}
._list2 li a {
  font: 400 10px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  margin-left: 12px;
}
.badge {
  width: 51px;
  height: 66px;
  display: inline-block;
  background: url(../img/extraItem1.png) 0 0 no-repeat;
  float: left;
  margin-right: 15px;
  text-shadow: none;
  padding: 0;
  border-radius: 0;
}
.badge span {
  width: 100%;
  text-align: center;
  display: block;
  font: 600 15px/15px Arial, "Helvetica Neue", Helvetica, sans-serif;
  margin-top: 9px;
}
.extraLink {
  width: 16px;
  height: 14px;
  display: inline-block;
  margin-left: 5px;
  position: relative;
}
.extraLink span {
  width: 4px;
  height: 14px;
  display: inline-block;
  background: url(../img/marker1.png) 50% 7px no-repeat;
  position: absolute;
  left: 0px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.extraLink:hover {
  text-decoration: none;
}
.extraLink:hover .item1 {
  left: 0px;
}
.extraLink:hover .item2 {
  left: 8px;
}
/*-------------------------- EXTRA -------------------*/
.social_list {
  list-style: none;
  margin: 0;
  display: inline-block;
  float: right;
}
.social_list > li {
  display: inline-block;
  float: left;
  margin-left: 2px;
  position: relative;
}
.social_list > li a {
  position: relative;
  display: inline-block;
  width: 35px;
  height: 34px;
  top: 0;
}
.social_list > li a img {
  position: absolute;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.social_list > li a:hover img {
  top: -7px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.categoryList {
  list-style: none;
  margin: 0;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  width: 155px;
  z-index: 10;
  top: 95px;
  left: 65px;
}
.categoryList li {
  display: block;
  float: left;
  position: relative;
  margin-bottom: 4px;
  width: 100%;
}
.categoryList li a {
  display: block;
  text-indent: 10px;
  font: 24px/24px "Times New Roman", Georgia, Times, serif;
  font-style: italic;
  color: #ffffff;
  padding: 4px 0;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  position: relative;
}
.categoryList li a:hover {
  text-decoration: none;
}
.categoryList li a:hover .bg {
  background: #000000;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.categoryList li .bg {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  background: #292a28;
  z-index: -1;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.categoryList .active a {
  font-weight: bold;
  font-style: italic;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.categoryList .active .bg {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.extraHolder {
  width: 100%;
  height: 175px;
  background: #ffffff;
  position: absolute;
  bottom: 0;
  z-index: 10;
}
.contentBox1 {
  background: url(../img/bg2.png);
  padding: 70px 0 80px 0;
}
.contentBox2 {
  width: 220px;
  position: relative;
  display: inline-block;
  float: left;
}
.space1 {
  width: 67px;
  display: inline-block;
}
/*===================================BG slider=======================*/
#bgStretch {
  overflow: hidden;
  z-index: -1;
  display: block;
  position: fixed !important;
}
#bgStretch img {
  background-color: #000;
}
.spinner_bg {
  position: fixed;
  width: 0px;
  height: 0px;
  z-index: 10000;
  left: 50%;
  top: 50%;
  display: inline-block;
}
#bgNav {
  position: absolute;
  display: inline-block;
  height: 107px;
  z-index: 10;
  top: -128px;
  overflow: hidden;
}
#bgNav > ul {
  list-style: none;
  margin: 0 70px;
  display: inline-block;
  position: relative;
  white-space: nowrap;
}
#bgNav > ul > li {
  display: inline-block;
  width: 171px;
  height: 107px;
  margin-right: -3px;
}
#bgNav > ul > li > a {
  display: inline-block;
  width: 171px;
  height: 107px;
  position: relative;
  overflow: hidden;
}
#bgNav > ul > li > a .over {
  width: 171px;
  height: 107px;
  position: absolute;
  top: 0px;
  left: 0;
  background: url(../img/bg1.png);
  display: inline-block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#bgNav > ul > li.active > a .over {
  top: -107px;
}
#bgNav > ul > li:hover > a .over {
  top: -107px;
}
#extraBg {
  overflow: hidden;
  z-index: -1;
  display: block;
  position: fixed !important;
}
#extraBg img {
  background-color: #000;
}
/*-------------------------- GOOGLE MAP --------------*/
.g_map {
  max-width: 300px;
  width: 100%;
  float: left;
  margin: 0 20px 0 0;
}
.g_map > iframe {
  border: none;
  outline: none;
  width: 100%;
  height: 210px;
}
/*-------------------------- CONTACT FORM --------------*/
#form1 {
  position: relative;
  display: block;
}
#form1 label {
  margin-bottom: 10px;
  position: relative;
  color: #000000;
}
#form1 label input,
#form1 label textarea {
  outline: none;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
  color: #000000;
  width: 100%;
  padding: 8px 14px;
  font: 400 10px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: #ffffff;
  text-transform: uppercase;
  border: none;
}
#form1 label textarea {
  width: 442px;
  height: 200px;
  resize: none;
}
#form1 label input {
  width: 310px;
}
#form1 .error {
  width: 100%;
  font-size: 10px;
  line-height: 12px;
  position: absolute;
  text-align: right;
  top: 0;
}
#form1 .empty {
  width: 99%;
  font-size: 10px;
  line-height: 12px;
  position: absolute;
  text-align: right;
  top: 0;
}
#form1 .success {
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 8px 10px;
  width: 318px;
  height: 66px;
}
#form1 .success > span {
  color: #000000;
  font: 400 14px/20px Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-align: center;
  width: 100%;
  display: inline-block;
  margin-top: 14px;
}
.btns {
  float: right;
  margin-top: -15px;
}
.btns > a {
  margin-left: 25px;
}
#form1 ._w1 {
  width: 338px;
}
/*------------- SEARCH LIST ------------------------------------------------------*/
.search_list > li {
  margin-bottom: 15px;
  color: #ffffff;
}
.search_list > li h4 {
  margin: 0;
}
.search_list > li h4 > a {
  color: #8d8e8d;
  font: 18px/21px 'Libre Baskerville', Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-decoration: underline;
}
.search_list > li h4 > a:hover {
  text-decoration: none;
}
.search_list > li .match {
  display: block;
  color: #919191;
  font-size: 12px;
  font-weight: bold;
}
/*-------------- FOOTER ---------------------------------------------------- */
footer {
  color: #000000;
  position: relative;
  width: 100%;
  z-index: 5;
  bottom: 0;
  height: 85px;
  overflow: visible !important;
}
footer .privacy_text {
  font: 400 10px/18px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #6a6a6a;
  margin-top: 20px;
  display: inline-block;
  text-transform: uppercase;
  white-space: nowrap;
}
/*----------- FOOTER END ------------------------------------------------------*/
/*============================ Grid =====================================*/
/*-----------------------------------------------------------------------------------*/
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
